@charset "utf-8";

/* CSS Document */

html {
    min-width: 980px;
    min-height: 100%;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
    font-family: Helvetica, "微軟正黑體", Arial, sans-serif, "Noto Sans T Chinese";
    font-size: 18px;
    /*text-align: left;*/
    color: #333;
    text-align: justify;
    line-height: 125%;
}

body {
    background-color: #e6efe1;
    height: 100%
}

h2 {
    font-size: 28px;
    font-weight: bold;
    background-color: #0f360f;
    background: linear-gradient(to right, #0f360f 40%, #f8f8f8 110%);
    color: #ffffff;
    width: 780px;
    margin-top: 8px;
    margin-bottom: 14px;
    padding-top: 2px;
    padding-left: 10px;
    margin-left: -11px;
    padding-right: 60px;
    text-align: left;
}

h3 {
    font-size: 18px;
    font-weight: bold;
    padding-top: 8px;
    padding-bottom: 2px;
    text-align: left;
}

ol {
    list-style-position: outside;
    padding-left: 2em;
    padding-top: 4px;
}

ul {
    list-style-position: outside;
    padding-left: 1em;
    padding-top: 4px;
}

ul.nonestyle {
    list-style-type: none;
}

ul.squarestyle {
    list-style-type: square;
}

ul.discstyle {
    list-style-type: disc;
}

ol.upperalpha {
    list-style-type: upper-alpha;
}

li {
    padding-bottom: 4px;
}

li.nopadding {
    padding: 0px;
}

span.quote {
    padding-left: 1em;
    display: block;
}

span.p16 {
    font-size: 16px;
}

table {
    border-collapse: collapse;
}

img {
    border: 0;
}

a {
    color: #242;
    text-decoration: none;
}

blockquote {
    margin-left: 1em;
}

.underline {
    text-decoration: underline;
}

table {
    border-collapse: collapse;
    margin-left: 8px;
    margin-bottom: 4px;
}

td {
    border: 1px solid #bbb;
    padding: 8px;
}

td.title {
    /*	background-color: #eaf5ed;*/
    background-color: #e4f2e4;
    border: 1px solid #bbb;
    padding: 8px;
    font-weight: bold;
}

.center {
    text-align: center;
}

td.noneborder {
    padding-right: 10px;
    padding-left: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 0px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

div.wrapper {
    position: relative;
    margin: 0 auto;
    width: 980px;
    height: 100%;
    min-height: 100%;
    background-color: #f8f8f8;
}

#ls_logo {
    position: relative;
    width: 203px;
    height: 125px;
    background-color: #0a2000;
    background-image: url(ls_logo.png);
    background-repeat: no-repeat;
}

#ls_titletext {
    position: relative;
    width: 777px;
    height: 125px;
    background-color: #789976;
    background-image: url(ls_titletext.png);
    background-repeat: no-repeat;
}

div.ls_lang {
    position: absolute;
    left: 600px;
    top: 6px;
    width: 166px;
    text-align: right;
}

a.ls_lang {
    color: #efd;
    text-decoration: underline;
}

a.ls_lang:hover {
    color: #cfa;
}

div.NOie {
    position: absolute;
    left: 600px;
    top: 34px;
    width: 166px;
    text-align: right;
    font-size: 12px;
    color: #ddd;
}

div.wrapper_headmenu {
    position: relative;
    margin: 0 auto;
    width: 980px;
    height: 100%;
    min-height: 100%;
    background-color: #474;
}

.headmenuitem {
    float: left;
    width: 140px;
    height: 26px;
    color: #fff;
    border-top: 4px solid #474;
    text-align: center;
}

.headmenuitem:hover {
    background-color: #363;
    color: #fff;
    border-top: 4px solid #fff;
}

.headmenuitem_tw {
    padding-top: 7px;
    padding-bottom: 9px;
    font-size: 21px;
}

.headmenuitem_en {
    padding-top: 9px;
    padding-bottom: 7px;
    font-size: 18px;
}

div.btmmenu {
    float: left;
    width: 164px;
    height: 52px;
    margin-left: 16px;
    padding: 4px 6px 2px 6px;
}

span.btmmenu_link {
    color: #fff;
    font-size: 21px;
    display: block;
    float: left;
    vertical-align: 3px;
    padding-left: 6px;
    margin-left: -3px;
}

img.btmmenu_link {
    float: left;
}

#title {
    background-color: #0a2000;
}

#headmenu_tw,
#headmenu_en,
.headmenuitem {
    background-color: #474;
}

#content {
    position: relative;
    min-height: 80vh;
    background-color: #f8f8f8;
    padding-top: 1px;
    padding-bottom: 24px;
}

#btm_tw,
#btm_en {
    height: 70px;
}

#copyright {
    bottom: 0;
    padding-top: 7px;
    width: 100%;
    height: 26px;
    background-color: #182d0e;
}

div.footer {
    margin-left: 10px;
    width: 980px;
    margin: 0 auto;
}

span.footer_L {
    color: #dae7cf;
    margin-left: 20px;
    float: left;
    font-size: 16px;
}

span.footer_R {
    color: #dae7cf;
    margin-right: 40px;
    float: right;
    font-size: 14px;
    padding-top: 1px;
}

a.footer_L {
    color: #dae7cf;
    font-size: 16px;
}

a.footer_R {
    color: #dae7cf;
    font-size: 14px;
}

#sliderRegion {
    height: 380px;
    background-color: #222
}

div.slidebox {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #333;
    overflow: hidden;
}

#slider {
    width: 10000px;
    position: absolute;
    left: -820px;
}

img.slidebox_img {
    display: block;
    float: left;
    width: 600px;
    height: 380px;
}

div.slidebox_imgtext {
    width: 480px;
    height: 300px;
    float: left;
    font-size: 44px;
    padding: 40px 70px 40px 50px;
    color: #fff;
}

div.slidebox_Left {
    position: absolute;
    left: 0;
    top: 0px;
    width: 380px;
    height: 100%;
    /*	background-color: rgb(136,34,34);
	background-color: rgba(136,34,34,0.97);*/
    overflow: hidden;
}

#slider_title {
    width: 10000px;
    position: absolute;
    left: -760px;
}

div.slidebox_text {
    float: left;
    display: block;
    font-weight: bold;
    padding: 40px 32px 60px 36px;
    text-align: left;
    width: 312px;
    height: 280px;
}

a.slidebox_text_title {
    display: block;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    text-align: left;
}

a.slidebox_text_abstract {
    display: block;
    font-size: 16px;
    color: #ccc;
    text-align: left;
}

#slideboxPre {
    left: 0px;
    top: 166px;
    width: 36px;
    height: 40px;
    background-image: url("slide_pre.png");
    position: absolute;
    opacity: 0.6;
    /* IE 5-7 */
    filter: alpha(opacity=60);
}

#slideboxNext {
    left: 944px;
    top: 166px;
    width: 36px;
    height: 40px;
    background-image: url("slide_next.png");
    position: absolute;
    opacity: 0.6;
    /* IE 5-7 */
    filter: alpha(opacity=60);
}

#slideboxPre:hover,
#slideboxNext:hover {
    opacity: 1.0;
    /* IE 5-7 */
    filter: alpha(opacity=100);
}

#slideboxPage {
    position: absolute;
    top: 346px;
    left: 400px;
    text-align: center;
    padding: 10px 30px 10px 30px;
    background-color: #eee;
    background-color: rgba(248, 248, 248, 0.5);
}

div.slideboxPageStyle {
    float: left;
    width: 14px;
    height: 14px;
    border: solid #111 1px;
    margin: 0px 4px;
    background-color: #222;
    background-color: rgba(34, 34, 34, 0.6);
}

div.slideboxPageStyle:hover {
    background-color: #999;
    background-color: rgba(154, 154, 154, 0.6);
}

div.slideboxPageNow {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.8);
}

div.slideboxPageNow:hover {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.8);
}

div.submenu,
#membersubmenu_tw,
#membersubmenu_en {
    margin-top: 24px;
    margin-left: 56px;
    width: 880px;
    /*min-height: 48px;*/
}

a.submenu_item {
    display: block;
    float: left;
    height: 37px;
    margin-right: 2px;
    padding-top: 11px;
    padding-left: 28px;
    padding-right: 28px;
    margin-bottom: 2px;
    font-size: 21px;
    color: #444;
    text-align: center;
    background-color: #ececec;
}

a.submenu_item:hover {
    background-color: #242;
    color: #fff;
}

a.homesubmenu_item {
    display: block;
    float: left;
    height: 37px;
    margin-right: 2px;
    padding-top: 11px;
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 2px;
    font-size: 21px;
    text-align: center;
    width: 90px;
}

.bg0 {
    color: #444;
    background-color: #ececec;
}

.bg1_h:hover {
    background-color: #242;
    color: #fff;
}

.bg2_h:hover {
    background-color: #662;
    color: #fff;
}

.bg3_h:hover {
    background-color: #820;
    color: #fff;
}

.bg4_h:hover {
    background-color: #228;
    color: #fff;
}

.bg5_h:hover {
    background-color: #828;
    color: #fff;
}

.bg1 {
    background-color: #242;
    color: #fff;
}

.bg2 {
    background-color: #662;
    color: #fff;
}

.bg3 {
    background-color: #820;
    color: #fff;
}

.bg4 {
    background-color: #228;
    color: #fff;
}

.bg5 {
    background-color: #828;
    color: #fff;
}

.bgNews {
    background-color: #242;
    background: linear-gradient(0deg, #242 30%, #121);
}

.bgTalk {
    background-color: #662;
    background: linear-gradient(0deg, #662 30%, #331);
}

.bgResearch {
    background-color: #820;
    background: linear-gradient(0deg, #820 30%, #410);
}

.bgActivity {
    background-color: #228;
    background: linear-gradient(0deg, #228 30%, #114);
}

.bgAward {
    background-color: #828;
    background: linear-gradient(0deg, #828 30%, #414);
}

div.subcontentspace {
    padding-left: 70px;
    padding-right: 90px;
    padding-top: 24px;
    margin-bottom: 20px;
}

div.newscontent {
    position: relative;
    border-bottom: 1px dotted #aaa;
    min-height: 140px;
}

div.newscontent:first-child {
    border-top: 1px dotted #aaa;
}

div.newscontent_bar {
    position: absolute;
    min-height: 140px;
    width: 8px;
}

div.newscontent_img {
    position: absolute;
    left: 20px;
    top: 10px;
    width: 100px;
    height: 100px;
    overflow: hidden;
}

img.newscontent_img {
    display: block;
    height: 100px;
    margin: 0 auto;
}

div.newstext {
    position: relative;
    left: 140px;
    top: 6px;
    bottom: 6px;
    width: 590px;
    min-height: 132px;
    overflow: hidden;
    text-align: left;
}

a.newstitle {
    font-size: 21px;
}

span.newsAnnounceDate {
    position: absolute;
    padding-left: 4px;
    right: 4px;
    top: 4px;
    font-size: 14px;
    color: #888;
    border-left: 1px solid #ccc;
}

.bar1 {
    background-color: #662;
}

.bar2 {
    background-color: #820;
}

.bar3 {
    background-color: #228;
}

.bar4 {
    background-color: #828;
}

.bar5 {
    background-color: #242;
}

div.submemberspace {
    float: none;
    padding-left: 26px;
    padding-top: 24px;
    margin-bottom: 28px;
}

div.submember {
    position: relative;
    float: left;
    margin-right: 18px;
    margin-bottom: 6px;
    border-top: 1px solid #dddddd;
    width: 380px;
    height: 160px;
    padding-left: 8px;
}

div.submember_staff {
    position: relative;
    float: left;
    margin-bottom: 6px;
    border-top: 1px solid #dddddd;
    width: 780px;
    height: 180px;
    padding-left: 8px;
}

div.submember_img {
    position: absolute;
    left: 10px;
    top: 8px;
    width: 100px;
    height: 120px;
    overflow: hidden;
}

div.submember_img_child {
    position: absolute;
    width: 1000px;
    left: -450px;
    margin: auto;
    text-align: center;
}

img.submember_img {
    height: 120px;
}

img.submember_personal_img {
    height: 200px;
}

#memberlab {
    width: 800px;
}

div.submember_text {
    position: absolute;
    left: 120px;
    top: 12px;
    width: 244px;
    height: 160px;
    overflow-y: hidden;
}

div.submember_staff_text {
    position: absolute;
    left: 120px;
    top: 12px;
    width: 230px;
    height: 180px;
    overflow-y: hidden;
}

p.submember_specialty {
    font-size: 15px;
    padding-top: 4px;
}

p.submember_staff_rts {
    font-size: 16px;
    padding-top: 6px;
}

div.submember_staff_business {
    font-size: 16px;
    position: absolute;
    left: 380px;
    top: 12px;
    width: 320px;
    height: 180px;
    overflow-y: hidden;
}

.link {
    font-size: 21px;
}

.HRMenu {
    display: none;
    margin: 20px 40px 10px 40px;
    position: relative;
    background-color: #932a00;
    color: #932a00;
}

.HRlink {
    font-size: 21px;
    color: white;
}

#HRI {
    float: left;
    padding: 6px;
}

#HRTL {
    font-size: 21px;
}

#HRT {
    padding: 4px 10px 4px 100px;
}

img.newsitems {
    max-width: 780px;
    max-height: 700px;
    display: block;
    padding-bottom: 20px;
}

.hidden {
    display: none !important;
}